.blog-detail {
  padding-top: 104px;
  padding-bottom: 80px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.blog-detail .container {
  width: 100%;
  max-width: 1200px;
  padding: 0 24px;
}

.bread-content {
  padding: 10px;
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 40px;
}

.bread-content a {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0px;
  color: #999999;
  text-decoration: none;
}

.bread-content span {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0px;
  color: var(--black);
}

.blog-detail .detail-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.blog-detail .detail-content h2.title {
  font-weight: 800;
  font-size: 40px;
  line-height: 56px;
  letter-spacing: 0px;
  text-align: right;
  color: var(--black);
}

.blog-detail .detail-content .user-info {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 30px;
}

.blog-detail .detail-content .avatar {
  width: 32px;
  height: 32px;
  border-radius: 100%;
}

.blog-detail .detail-content .user-info span.name { 
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0%;
  color: var(--text);
}

.post-main {
  width: 100%;
  display: flex;
  border-top: 1px solid #DDDDDD;
}
.post-main .post-sidebar {
  width: 320px;
  flex-shrink: 0;
  background-color: #F8F8F8;
  padding: 40px 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.post-main .post-sidebar h4 {
  font-weight: 800;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0%;
  color: var(--black);
}

.post-main .post-sidebar .toc-nav a{
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0%;
  color: var(--text);
  text-decoration: none;
}

.post-main .post-sidebar .toc-nav .toc-list li {
  margin-bottom: 8px;
}

.post-main .post-content {
  padding: 40px 20px;
}

.feature-tab-content .post-content {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  width: 1200px;
  border-radius: 4px;
  overflow-x: auto !important;
  scrollbar-width: none;
  -ms-overflow-style: none;
  scroll-snap-type: x mandatory;
  display: flex;
}


.more-post {
  padding: 120px 0 200px;
  background-color: #F8F8F8;
  position: relative;
}

.more-post h2 {
  font-weight: 800;
  font-style: 95 ExtraBold;
  font-size: 36px;
  line-height: 100%;
  letter-spacing: 0px;
  text-align: center;
  color: var(--black);
  margin-bottom: 60px;
}

.more-post .post-content {
  position: relative;
  display: flex;
  gap: 20px;
  flex-wrap: nowrap;
  overflow-x: auto !important;
  scrollbar-width: none;
  -ms-overflow-style: none;
  scroll-snap-type: x mandatory;
}


.more-post .mask-l {
  background: linear-gradient(270deg, rgba(248, 248, 248, 0.0001) 0%, #F8F8F8 58.97%);
  width: 120px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.more-post .mask-r {
  background: linear-gradient(270deg, rgba(248, 248, 248, 0.0001) 0%, #F8F8F8 58.97%);
  width: 120px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  rotate: -180deg;
}

.more-post .faq-banner {
  z-index: 3;
}
.blog-bottom {
  width: 100%;
  height: 120px;
  padding-top: 80px;
  position: relative;
}

.post-content .post-item {
  min-width: 373px;
  scroll-snap-align: center;
}

.faq-mobile-content {
  display: none;
  padding: 80px 20px;
}

@media screen and (max-width: 1024px) {
  .more-post .post-content {
    margin-bottom: 80px;
  }
  .more-post {
    padding-bottom: 120px;
  }
  .faq-pc {
    display: none;
  }
  .faq-mobile-content {
    display: flex;
  }
  .blog-detail .detail-content h2.title {
    text-align: center;
  }
}

@media screen and (max-width: 960px) {
  .bread-content {
    display: none;
  }
  .post-main .post-sidebar {
    display: none;
  }
}

@media screen and (max-width: 640px) { 
  .blog-detail .detail-content h2.title {
    text-align: left;
  }
}